sshServers.name=SSH Server
sshServers.names=SSH Servers

hostname.name=Hostname
hostname.desc=The hostname used to connect to this server.

ipAddress.name=IP Address
ipAddress.desc=The IP Address of this server.

osFamily.name=OS Family
osFamily.desc=The OS Family of this server.

osVersion.name=OS Version
osVersion.desc=The version of the operating system of this server.

fingerprint.name=Fingerprints
fingerprint.desc=The unique fingerprints of the Server's host keys. These must be globally unique across all servers.

name.desc=The name of this Server.

port.name=Port
port.desc=The port on which users connect to this server.